input.error::-moz-placeholder, textarea.error::-moz-placeholder {
    color: red !important;
}

input.error::-webkit-input-placeholder, textarea.error::-webkit-input-placeholder {
    color: red !important;
}

input.error::-ms-input-placeholder, textarea.error::-ms-input-placeholder {
    color: red !important;
}

input.error[placeholder], textarea.error[placeholder] {
    color: red !important;
}

label.error {
    display: none !important;
}

.section {
    background: #ffffff none repeat scroll 0 0;
    color: #1cb1d6 !important;
}

/* Custom Form Logo */
#MemberLoginForm_LoginForm {
    padding-top: 25px;
}

#MemberLoginForm_LoginForm_Remember {
    margin-left: 0px !important;
}
body.Security section.no-space-top div.container{
    margin-top: 100px;
}
#MemberLoginForm_LostPasswordForm div.Actions{margin-top: 20px;}
.portfolio-text-holder a:hover{
    color: #ffffff;
}
div.portfolio, .shade-item{
    margin-bottom: 50px;
}